@font-face {
  font-family: hindi;
  font-style:  normal;
  font-weight: normal;
  src: url("/raisb/sanskri2.eot");
}

a:link {
  text-decoration:none;
  font-weight:normal;
  color:#0000ff
}
a:visited {
  text-decoration:none;
  font-weight:normal;
  color:#0000a0
}
a:active {
  text-decoration:none;
  font-weight:normal;
  color:#008080
}
a:hover {
  text-decoration:none;
  font-weight:normal;
  color:#ff0080
}
td {
  font-family: hindi, 'Sanskrit 99'
}

h2 {
  text-decoration:none;
  font-weight:normal;
  font-family: 'Times New Roman'
}

.hindi  {
  line-height: 11px;
  font-size: 14px;
  font-family: hindi, 'Sanskrit 99'
}

.lghindi {
  line-height: 1px;
  font-size: 10px;
  font-family: hindi, 'Sanskrit 99'
}

.vlghindi {
  font-weight: bold;
  line-height: 10px;
  font-size: 10px;
  font-family: hindi, 'Sanskrit 99';
  color: #FF0000
}
